cURL
curl --request GET \ --url https://api.example.com/api/market/v1/list-etf-flows
{ "timestamp": "<string>", "summary": { "etfCount": 123, "totalVolume": 123, "totalEstFlow": 123, "netDirection": "<string>", "inflowCount": 123, "outflowCount": 123 }, "etfs": [ { "ticker": "<string>", "issuer": "<string>", "price": 123, "priceChange": 123, "volume": 123, "avgVolume": 123, "volumeRatio": 123, "direction": "<string>", "estFlow": 123 } ], "rateLimited": true }
ListEtfFlows retrieves BTC spot ETF flow estimates from Yahoo Finance.
Documentation IndexFetch the complete documentation index at: https://worldmonitor.app/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Successful response
ListEtfFlowsResponse contains BTC spot ETF flow data.
Timestamp of the data fetch (ISO 8601).
EtfFlowsSummary contains aggregate ETF flow stats.
Show child attributes
True when the upstream API rate-limited the request.
Was this page helpful?